Show the next hop for a specific route
get
/rest/{version}/admin/test/lrt
Get the next hop from the LRT for a specific user.
Request
Path Parameters
-
version(required):
REST API version string.
Available values: v1.2
Query Parameters
-
lrtName(required):
Specifies the name of the local route table.
-
maxElements:
The maximum number of configuration element instances that is returned in a paged response. If there are not maxInstances element instances in the requested result set, then the response contains fewer instances than maxInstances. The maxElements range is between 1 and 100.
-
offset:
When requesting multiple instances of a configuration element type that supports paging and a subset of all configured element instances is desired, offset must be supplied and specifies, using a 1-based index, the first instance that is returned in the response.
-
user(required):
Specifies the name of the user within the local route table.
Header Parameters
-
Authorization(required):
The value in the Authorization header must be the string "
Bearer {access token}", where{access token}is a valid, unexpired token received in response to a prior/rest/{version}/auth/tokenrequest.
Response
200 Response
Success.
400 Response
The request is malformed in some way or is missing required information and therefore cannot be processed.
401 Response
Unauthorized - Request lacks valid authentication credentials.
403 Response
This request requires the client credentials to have administrator privileges.
404 Response
Unsupported versionId in URI.